[z--z]
MessageBox<¤>
AkelPad.MessageBox(hMainWnd, "text", WScript.ScriptName, 48);
[z--z]
WScript.Echo<¤>
WScript.Echo(text);
[z--z]
AkelPad.MessageBox<¤>
var nChoice = AkelPad.MessageBox(hMainWnd, 'Собственное сообщение, с настраиваемыми кнопками', "Сообщение", 32 /*MB_ICONQUESTION*/ , 0,
	1 /*IDOK*/ , "Да", 1 /*там где 1, та кнопка по умолчанию*/ ,
	4 /*IDRETRY*/ , "Иной", 0,
	5 /*IDIGNORE*/ , "Пропустить", 0,
	2 /*IDCANCEL*/ , "Отмена", 0); // только 2 для отмены, потому что Х-закрытие окна тоже возвращает 2
	// вы можете задать иное количество кнопок, удалив строку, а также и текст кнопки
if (nChoice == 2) {
	WScript.Quit();
}
[z--z]
Дескрипторы<¤>
var hEditWnd = AkelPad.GetEditWnd();
var hMainWnd=AkelPad.GetMainWnd();
[z--z]
Пути<¤>
var sEditFile = AkelPad.GetEditFile(0);
var sFileExt  = AkelPad.GetFilePath(sEditFile, 4);
[z--z]
if / else<¤>
if () {
	
} else {
	
}
[z--z]
switch<¤>switch(pFileExt.toLowerCase()) { //сравнение ==
	case "au3":
		AkelPad.MessageBox(hMainWnd, "text", WScript.ScriptName, 48);
		break;
	case "htm":
	case "html":
		AkelPad.MessageBox(hMainWnd, "text", WScript.ScriptName, 48);
		break;
	case "js":
		AkelPad.MessageBox(hMainWnd, "text", WScript.ScriptName, 48);
		break;
}
[z--z]
function<¤>

function NameFunc() {
	var hWnd;
	return hWnd;
}
[z--z]
Language<¤>

var sLng = AkelPad.GetLangId(0 /*LANGID_FULL*/ );
if(sLng == 1049) // Русский
{
	var vMsgBox = "Сообщение";
}
else // English
{
	var vMsgBox = "Message";
}
[z--z]
oSys<¤>
var oSys = AkelPad.SystemFunction();

function SendMessage(hWnd, uMsg, wParam, lParam) {
	return oSys.Call("User32::SendMessage" + _TCHAR, hWnd, uMsg, wParam, lParam);
}
[z--z]
for<¤>
for(var i = 1; i <= nNum; i++) {
	if (i==5) break;
};
[z--z]
while<¤>
while () {
	
}
[z--z]
do while<¤>
do {
	
} while ()
[z--z]
s.replace<¤>
sText = sText.replace(/\d+/g, '')
[z--z]
Include<¤>
if(!AkelPad.Include("script_function.js")) WScript.Quit();
[z--z]
SendMessage<¤>
var pasteMode = AkelPad.SendMessage(hWndEdit, 3127 /*AEM_GETCOLUMNSEL*/, 0, 0)
[z--z]
RegRead<¤>
var wsh = new ActiveXObject("WScript.Shell");
var sPath = wsh.RegRead("HKEY_CURRENT_USER\\SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\Explorer\\User Shell Folders\\AppData");
WScript.Echo(sPath);
[z--z]
Arguments<¤>
var name_param = AkelPad.GetArgValue("name_param", "");
var toRight = WScript.Arguments.length ? WScript.Arguments(0) != "-left" : true;
[z--z]
_X64 _Exit<¤>
var nSize = _X64 ? 10 : 20; // если x64 то 10 иначе 20
[z--z]
ReadFile<¤>
var pText=AkelPad.ReadFile("C:\\MyFile.txt");
[z--z]
WriteFile<¤>
AkelPad.WriteFile("C:\\MyFile.txt", "Text", -1, 65001, 0);
[z--z]
fso<¤>
var fso = new ActiveXObject("Scripting.FileSystemObject");
fso.CopyFile(source, destination, overwrite_true);
fso.CreateFolder(FolderPath);
fso.CreateTextFile(FilePath, overwrite_false, ASCII_false);
fso.DeleteFile(FilePath, force_false);
fso.DeleteFolder(FolderPath, force_false);
fso.FileExists(FilePath);
fso.FolderExists(FolderPath);
fso.GetBaseName(Path); // последнее имя без расш.
fso.GetExtensionName(FilePath);
fso.GetFile(FilePath);
fso.GetFileName(FilePath); // с расш.
fso.GetFolder(FolderPath);
fso.GetParentFolderName(FilePath);
fso.MoveFile(source, destination);
fso.OpenTextFile(FilePath, mode_1_2_8, create_false, format);
[z--z]